<!DOCTYPE html>
<html lang="fr_FR">
<head>
    <meta charset="UTF-8">
    <title>Panier</title>
    <link href="./style/style.css" rel="stylesheet" type="text/css"><!-- style général --> 
    <link href="./style/panier.css" rel="stylesheet" type="text/css"> <!-- style spécifique -->   
</head>
<body>
    <header class="header-page">
        <div id="partiehaute">       
            <div id="logocontainer">
                <a href="./index.html" ><img id="logo" src="./img/logo-white.png" alt ="logo"></a>    
            </div>
                   
           <nav class="nav-bar">
                <ul class="nav-ul">
                    <li class="nav-link">
                        <a href="./index.html"class="link"title="Home">Home</a>
                    </li>
                    <li class="nav-link">
                        <a href="./tarifs.html"class="link"title="Nos Tarifs">Nos Tarifs</a>
                    </li>
                    <li class="nav-link">
                        <a href="./panier.html"class="link"title="Votre Panier"style="color: #FF1043;">Votre Panier</a>
                    </li>
                    <li class="nav-link">
                        <a href="./LoginRegister.html"class="link"title="La NewsLetter">La Newsletter</a>
                    </li>
                </ul>
            </nav>    <!--Login Register-->         
            <a href="./LoginRegister.html" ><img id="LoginRegister" src="./img/user.png" alt ="logoLR"></a>                             
        </div>
    </header>
    <!--Contenu spécifique à la page-->
    <!--Contenu spécifique à la page-->
        <footer>
            <div id="RS">
                <a href="https://www.facebook.com/" ><img src="./img/facebook.png" alt ="logo"></a>                
                <a href="https://www.instagram.com/" ><img src="./img/instagram.png" alt ="logo"></a>
                <a href="https://twitter.com/" ><img src="./img/twitter.png" alt ="logo"></a>
            </div>
            <div>            
                <!-- Bar de recherche -->
                <div class="search-bar">
                    <form action="index.html">
                        <button type="submit">
                            <img src="./img/search.png" class="icon-search" alt="Rechercher...">
                        </button>
                        <input type="text" placeholder="Rechercher..." name="search">
                    </form>
                    <form>
                        <button type="submit" formaction="./LoginRegister.html">Se Connecter</button>
                     </form>
                </div>  
            </div>
        </footer>
        <script src="./script/LoginRegister.js"></script>   <!-- script spécifique -->
        <script src="./script/common.js"></script>   <!-- script spécifique -->
    </body>
</html> 